

html
{
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
}

.menueaktiv
{
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
	letter-spacing: -0.02em;
font-size: 16px;
    color: #1e1f1f;  line-height: 16px;
	text-transform: uppercase;
	padding-left: 0px;
	border-bottom:10px solid #0fa2b2;
}


.menue
{
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    font-size: 16px;
	letter-spacing: -0.02em;
	
    color: #ffffff;  line-height: 16px;
	text-transform: uppercase;
	padding-left: 0px;
	border-bottom:10px solid #0fa2b2;
}
.menue:hover
{
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    font-size: 16px;

	letter-spacing: -0.02em;
    
	color:  #1e1f1f;  line-height: 16px;
	text-transform: uppercase;
	padding-left: 0px;
	border-bottom:10px solid #0fa2b2;
}




.menue2
{
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    font-size: 16px;
	letter-spacing: -0.01em;
    color: #0fa2b2;  line-height: 20px;
	text-transform: uppercase;
	
}
.menue2:hover
{
   font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    font-size: 16px;
    color: #1e1f1f;
    letter-spacing: -0.01em;  line-height: 20px;
	text-transform: uppercase;


}

.menue2aktiv
{
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    font-size: 16px;
    color: #0fa2b2;
	letter-spacing: -0.01em;  line-height: 20px;
	text-transform: uppercase;

}



.h1
{
   font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
	letter-spacing: -0.02em;
font-size: 16px;
    color: #0fa2b2;  line-height: 16px;
	text-transform: uppercase;

}
.h2
{
   font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
	letter-spacing: -0.02em;
font-size: 16px;
    color: #0fa2b2;  line-height: 16px;


}

.content
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
	letter-spacing: 0.00em;
    color: #1e1f1f;
    line-height: 18px;
	margin-left: 10px;
	margin-right: 30px;
}
.content2
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
	letter-spacing: 0.00em;
    color: #1e1f1f;
    line-height: 18px;
	padding-left: 0px;
	padding-right: 10px;
}
.content2:hover
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
	letter-spacing: 0.00em;
    color: #0fa2b2;
    line-height: 18px;
	padding-left: 0px;
	padding-right: 10px;
}

.fusstext2
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
	letter-spacing: 0.00em;
    color: #1e1f1f;
    line-height: 30px;
	padding-left: 0px;
	padding-right: 0px;
}
.fusstext2:hover
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
	letter-spacing: 0.00em;
    color: #0fa2b2;
    line-height: 30px;
	padding-left: 0px;
	padding-right: 0px;
}
.aktuelles
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
	letter-spacing: -0.01em;
    color: #1e1f1f;
    line-height: 18px;
	padding-left: 0px;
	padding-right: 10px;
}
.content_bunt
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
	letter-spacing: 0.00em;
    color: #0fa2b2;
    line-height: 18px;
	padding-left: 0px;
	padding-right: 0px;
}
.content_bunt:hover
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
	letter-spacing: 0.00em;
    color: #1e1f1f;
    line-height: 18px;
	padding-left: 0px;
	padding-right: 0px;
}
.content_pdf
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
	letter-spacing: 0.00em;
    color: #0fa2b2;
    line-height: 25px;
	padding-left: 0px;
	padding-right: 0px;
}
.content_pdf:hover
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
	letter-spacing: 0.00em;
    color: #1e1f1f;
    line-height: 25px;
	padding-left: 0px;
	padding-right: 0px;
}
.haendler_bunt
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
	letter-spacing: 0.00em;
    color: #0fa2b2;
    line-height: 18px;
	padding-left: 0px;
	padding-right: 0px;
	font-weight: bold;
}
.haendler_bunt:hover
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
	letter-spacing: 0.00em;
    color: #1e1f1f;
    line-height: 18px;
	padding-left: 0px;
	padding-right: 0px;
	font-weight: bold;
}
.contentunten
{
    font-family: 'ColaborateThinRegular', Arial, Helvetica, sans-serif;
    font-size: 25px;
	letter-spacing: 0.00em;
    color: #002651;
    line-height: 25px;
	
}
.fusstext
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
	letter-spacing: -0.02em;
    color: #ffffff;
    line-height: 12px;
	padding-left: 0px;
	padding-right: 0px;
}
.fusslink
{
    
    font-size: 13px;
	letter-spacing: -0.02em;
    color: #ffffff;
    line-height: 12px;
	padding-left: 0px;
	padding-right: 0px;
}

.fusslink:hover
{
    
    font-size: 13px;
	letter-spacing: -0.02em;
    color: #1e1f1f;
    line-height: 12px;
	padding-left: 0px;
	padding-right: 0px;
}

.strich
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
	letter-spacing: 0.08em;
    color: #1e1f1f;
    line-height: 10px;
	text-align:justify;
}
.links{
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    font-size: 14px;
	
    color: #ffffff;

}
.links:hover{
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    font-size: 14px;
	
    color:  #1e1f1f;

}
.linkslang{
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    font-size: 14px;
	
    color: #ffffff;

}
.linkslang:hover{
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    font-size: 14px;
	
    color: #000000;

}


.vote
{
	float:right;
	margin:0px 0px 3px 6px;
	border:1px solid #cacaca;
	padding:8px;
	text-align:center;
}

.vote div
{
	white-space:nowrap;
	font-size:16px;
	font-weight:bold;
	line-height:32px;
}

.vote a
{
	display:block;
	background:#0FA2B2;
	color:white;
	padding:2px 6px;
	font-weight:bold;
}
a {text-decoration:none;
	color: #1e1f1f;
}
a:hover {text-decoration:none;
	color: #0fa2b2;
	
}

.hidenormal
	{
		display: none;
	}
#logo {
	background:rgba(255,255,255,0.5);
	height: 40px;
	position: absolute;
	top: 30px;
	left: 0px;
	right:  0px;
	padding: 15px;
	text-align: center;
	
}


	

.navclosed,
.menuetoggle
{
	display:none;
	
   background-color: transparent;
	
    border: none;
   
   

}

.navopen
{
	position:absolute; 
	z-index:100; 
	left:0px; 
	top:25px; 
	width:350px; 
	
	border: 1px solid rgba(15,162,178,1.0);
	background-color:rgba(255,255,255,1.0); 
}

 .oben{  padding-top:40px;}
#trans{
	height:843px;
	width:100%; max-width:100%;
}

.haeusertitel{
    
    text-decoration: none;
	font-size: 30px;
	letter-space: 0.05em;
    color: 	rgba(255,255,255,0.9);
    padding-top: 250px;
    line-height: 60px;
	text-transform: uppercase;
	

}

	#menuebox
	{
		display:block;
	}
	
	#menuebox.menueopen
	{
		display:block;
		background-color: #0fa2b2;
	}

@media(max-width:1000px)
{
	
	.linkslang
{
font-size:1.5em;
	line-height: 1em;
	}
.linkslang:hover
{
font-size:1.5em;
	line-height: 1em;
	}
	
	.fusstext{
   
    display: none;

}
	.fusstext2
{
   display: none;
}
.fusstext2:hover
{
display: none;
}
	.fusstextstart{
   
    text-decoration: none;
    font-size: 1.5em;
	line-height: 1em;
    color: #ffffff;

}
.haeusertitel{
    
    text-decoration: none;
	font-size: 30px;
	letter-space: 0.05em;
    color: 	rgba(255,255,255,0.9);
    padding-top: 250px;
    line-height: 60px;
	text-transform: uppercase;
	

}
 .oben{  padding-top:40px;}
	
	#trans{
	height:300px;
	width:100%; max-width:100%;}

	.hidemobile
	{
		display: none;
	}
		.hidenormal
	{
		display: block;
	}

	
	
	#mitte
	{
		position:static;
		height:auto;
		width:auto;
		padding:1em;
	}
	.titel
		{
	font-family: 'Open Sans Condensed', sans-serif;
	padding:.5em 0em;
	text-shadow: 1px 1px 1px rgba(33, 33, 33, 1);
	color: #FFFFFF;
	font-size:5em;
	line-height: 70px;
text-transform: uppercase;}

.titel2
		{
	font-family: 'Open Sans Condensed', sans-serif;
	padding:.5em 0em;
	text-shadow: 1px 1px 1px rgba(33, 33, 33, 1);
	color: #FFFFFF;
	font-weight: 300;
	font-size:4em;
	line-height: 60px;
}

		.pad
{
    padding: 1em;

}
			.padleft
{
    padding-left: 1em;

}
	.text-content
{
    width: auto;

}

	
	.adresslink,
	.adresslink:hover
	{
		line-height: 1.4em;
	}
	
	
	body
	{
		margin:0px;
	}

	#menuebox
	{
		display:none;
	}
	
	#menuebox.menueopen
	{
		display:block;
		background-color: #0fa2b2;
	}
	
	  .menue
	  {
	display:block;
		border-top:5px solid;
		border-color: #ffffff;
		  color:#ffffff;
		  font-size: 1.5em;
		   line-height: 1.5em;
		  border-bottom:0px solid #0fa2b2;
		 padding-left: 0.6em;
		  font-weight: bold;
		 
	  }
	
		.menueaktiv{
	 display:block;
	
	border-top:5px solid; border-color:  #ffffff;
			padding-bottom: 0px;
			color:#1e1f1f;
			font-size: 1.5em;
			  line-height: 1.5em;
			border-bottom:0px solid #0fa2b2;
			padding-left: 0.6em;
			font-weight: bold;
			
	} 
	
	.menue:hover
	{
	border-bottom:0px solid #0fa2b2;
		color:#1e1f1f;
		font-size: 1.5em;
		  line-height: 1.5em;
		font-weight: bold;
padding-left: 0.6em;
	}
	


	.menue2
	{
		padding-left:2em;
			color: #ffffff;
		font-size: 1.2em;
		  line-height: 1.5em;
		font-weight: bold;
			
		
	}
	.menue2:hover
	{
	
	 color:#1e1f1f;
		font-size: 1.2em;
		  line-height: 1.5em;
		font-weight: bold;
			

	}
	
		.menue2aktiv
	{
		font-size: 1.2em;	
	color: #1e1f1f;
		border-top:5px solid; border-color:  #ffffff;
		border-bottom:0px solid; border-color:  #ffffff;
		  line-height: 1.5em;
		font-weight: bold;
			
	
	}
	
	.menuetoggle
	{
		display: inline;
	
	}
	
  table,tbody,tr,td {
    display: block;
    width: auto;
	  height: auto;
    overflow: hidden;
	
	}
	
	
	.navclosed,	.navopen
	{
		display:inline;
		position:static;
		width:auto; 
		background-color:rgba(15,162,178,1.0); 
		border: none;
			
	}


	.icons{
		
		
		width: 90%;
  height: auto;
	
	}

	
	.logo{
		text-align: center;
		
		width: 100%;
  height: auto;
	
	}
		.logo2{
		text-align: center;
		
		width: 50%;
  height: auto;
	
	}
.logo3{
		text-align: center;
		
		width: 30%;
  height: auto;
	
	}
	
	.content
	{
	font-size: 1.5em;
		line-height: 1em;
	}
	
	.tdleer
		{
		
		line-height: 0px;
	}
	.adress
	
{
   margin:1em;

}

	
	.adresstitel {
    font-size: 13px;
    font-weight: 500;
    text-transform: uppercase;
    color: #1e1f1f;  line-height: 16px;
    letter-spacing: 0.10em;
}

	
.slideshow .cycle-next,
.slideshow .cycle-prev
	{
		position:absolute;
		top:50%;
		z-index:102;
		font-size:15px;
		color:white;
		text-shadow: 0px 0px 3px black;
		cursor:pointer;
	}
	
.slideshow .cycle-next{right:0.2em;}
.slideshow .cycle-prev{left:0.2em;}
	
#bottom {
	
          position: relative; 
	bottom: 0px;
	float:left;	
}
	
#bottomtext {
	
          position: relative; 
	bottom: 0px;
	left: 0px;
	min-width: 100%;
	text-align: left;
	float:left;
	text-decoration: none;
	font-size: 16px;
	letter-spacing: 0.01 em;
	background-color: #0fa2b2;
    color: #FFFFFF;  
   padding: 0.5em;
	
	
	vertical-align: middle; 
}	
#hintergrund .titel
	{
	  bottom: 80%;
    left: 0%;
    margin-left: 0%;
    position: absolute;
    top: 20%;
    width: 100%;


}
	#hintergrund .titel2
	{
		width:100%;
		position: absolute;
		left:0%;
		margin-left:0px;
		bottom: 20%;
		 top: 50%;


}
		.bild{
		text-align: center;
		
		width: 100%;
  height: auto;
	
	}
	.burger{
		
		
		width: 100%;
  height: auto;
		padding-left: 1em;
		display: block;
	
	}
	
	.ddd  {
		 padding: 1em;
    -webkit-hyphens: auto;     
    -moz-hyphens: auto;     
    -ms-hyphens: auto;     
    -o-hyphens: auto;     
    hyphens: auto;  
 }
	
	.h1
{

font-size: 1.5em;
     line-height: 1em;
	letter-spacing: 0.0em;


}
.h2
{
font-size: 1.2em;
     line-height: 1em;
letter-spacing: 0.0em;

}
	.content_pdf
{
 font-size: 1.5em;
     line-height: 1em;
}
.content_pdf:hover
{
font-size: 1.5em;
     line-height: 1em;
}
	.content_bunt
{
font-size: 1.5em;
     line-height: 1em;
}
.content_bunt:hover
{
   font-size: 1.5em;
     line-height: 1em;
}
	
}	
	

/* --------- COOKIE HINWEIS -----------------*/
#cookiedingsbums a {color: #0fa2b2; text-decoration:underline;} /*Link im text*/

#cookiedingsbums a:hover {text-decoration:underline;color:#1e1f1f;}  /*Link im text hover*/

#cookiedingsbums div {padding:10px; padding-right:50px;}

 
 #cookiedingsbums { 
   outline: 1px solid #0fa2b2; /*Strich über Hintergrund*/
   text-align:left;  
   background: #ffffff; /*Hintergrundfarbe gesamt*/
	 color: #0fa2b2;
   position:fixed;
   bottom:0px; 
   z-index:10000; 
   width:100%; 
   font-size:14px; 
   line-height:50px;
	 margin-left: 0px;
	
}

#cookiedingsbumsCloser {
   color: #0fa2b2;
   font: 14px;
   position: absolute;
   right: 50px;
   text-decoration: none;
   text-shadow: 0 2px 0 #fff;
   bottom: 20px;
   cursor:pointer;
   border-top:1px solid #0fa2b2; 
   border-left:1px solid #0fa2b2; 
   border-bottom:1px solid #0fa2b2; 
   border-right:1px solid #0fa2b2; 
   padding:4px;
line-height: 20px;
   background: #ffffff; /* Old browsers */
   
 }

#cookiedingsbumsCloser:hover {color: #1e1f1f; border-bottom:2px solid #1e1f1f; border-right:2px solid #1e1f1f; 
border-top:2px solid #1e1f1f; border-left:2px solid #1e1f1f;}



